## rmdemux rmdemux — Demultiplex a RealMedia file into audio and video streams |

## Synopsis

    struct              GstRMDemux;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstRMDemux

## Description

## Synopsis

### Element Information

plugin | realmedia
author | David Schleef <ds@schleef.org>
class | Codec/Demuxer

### Element Pads

name | sink
direction | sink
presence | always
details | application/vnd.rn-realmedia

name | audio_%02d
direction | source
presence | sometimes
details | ANY

name | video_%02d
direction | source
presence | sometimes
details | ANY

## Details

### struct GstRMDemux

    struct GstRMDemux;